@media (min-width: 821px) {
    .top_banner{width: 100%;background: url(../img/banner.png) no-repeat; height: 16.5vw;background-size: cover;}
    .n1{margin-bottom: 20px !important;}
    /*.carousel-self{top: -1vw;text-align: left;left:15vw;z-index: 0;display: none}*/
    .lg_none{display:none!important;}
    /*.carousel-self{    left: 0;*/
    /*    bottom: 0px;*/
    /*    padding: 0px;*/
    /*    text-align: left;*/
    /*    width: 100%;*/
    /*    background: rgba(57,54,45,0.4);*/
    /*    height: 30px;}*/

    .carousel-indicators li{
        width: 5px;
        height: 5px;
        /*background-color: #fff;*/
        border: 1px solid #fff;
        border-radius: 5px;
    }

    .carousel-indicators{
        width: 100px;
        right: 0px;
        padding-top: 0px;
        margin: 0;
        height: 30px;
        align-items: center;
        left: unset;
    }

    html{scroll-padding-top: 9vw;}
    .top{position: fixed;z-index: 99999;width: 100%;}
    .top_none{    height: 8.5vw;}
    .mobile_menu{display:none}
    .top-xs{display: none}
    .no-pc{display: none}
    .section_2 {display: none}
    .section_3 {background-color: #6B116B;width: 0.26vw;height: 1.2vw;margin-top: 0.06vw;border-radius: 10px;transform: rotate(90deg);margin-left:1.6vw}
    .section_5 {background-color: #6B116B;width: 0.26vw;height: 0.26vw;margin-top: 0.06vw;border-radius: 10px;}
    .col-lg-3-5{-ms-flex: 0 0 32.5%; flex: 0 0 32.5%; max-width: 32.5%;}
    .col-lg-4-5{-ms-flex: 0 0 40%; flex: 0 0 40%; max-width: 40%;}
    .col-lg-7-5{-ms-flex: 0 0 65%; flex: 0 0 65%; max-width: 65%;}
    .section_4 {background-color: rgba(191, 190, 172, 1);width: 23.7vw;height: 14.48vw;}
    .text-group_1 {width: 23.96vw;height: 4.02vw;margin-top: 0.79vw;}

    /*.text_6 {width: 23.96vw;height: 2.66vw;overflow-wrap: break-word;color: rgba(0, 0, 0, 1);font-size: 1.04vw;font-family: MicrosoftYaHei-Bold;font-weight: 700;text-align: left;line-height: 1.57vw;}*/

    .text_6:hover{text-decoration: none;color: #fff;cursor: pointer}
    .text_6{
        display: inline-block;
        /*width: 15vw;*/
        width: 20vw;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 14px;
        line-height:30px ;
        color: #fff;
        padding-left:30px;
    }

    .text_7 {width: 4.54vw;height: 0.63vw;overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 0.72vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 0.99vw;margin: 0.72vw 0 0 0.15vw;}
    .lun{padding: 0px}
    .img_lunbo_1{height:440px !important;}



    .image_4 {width: 100%;height: 0.11vw;}
    .content_bc{width: 72.87vw;margin-left: 13.48vw;padding: 0 30px 0px 30px;}
    .content_bc1{width: 72.87vw;margin-left: 13.48vw;padding:0 30px}
    .content_bc_nr{min-height: 800px;width: 53vw;margin-left: 26vw;background: #ffffff;padding: 1px 15px 0 15px; margin-top: 20px; position: relative;}
    .content_bc_nr li a{white-space: nowrap;width: 87%;display: inline-block;text-overflow: ellipsis;overflow: hidden;}
    .content_bc_nr li{  display: flex;align-items: center;margin-bottom: 10px;  border-bottom: 1px dashed #afafaf;}
    .breadcrumb_self_b{height:2vw;width:100%;background: #E2E2E2}
    .breadcrumb_self{display: flex; height: 2vw; align-items: center; flex-direction: row; justify-content: flex-end;}

    /*-----移动端二次导航显示------*/
    .floating-div {position: absolute;margin-top: 1vw;left: 15vw;}
    .float-name{height: 3.5vw; width: 10vw; background: #621062; color: white; line-height: 3.5vw; font-size: 20px; padding-left: 20px;}
    .float-children{list-style: none;margin-top:3px;height: 3vw; width: 10vw; background: #EEEEEE;color:black;line-height: 3vw; font-size: 16px; padding-left: 20px;cursor: pointer;}
    .float-children a{color:black;text-decoration: none;width:100%;display: block;}
    .float-children a:hover{color:black;text-decoration: none}
    .selected {background: #FFD2FF;}
    /*-----移动端二次导航显示------*/
    .box_shadow{box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);background: #fff;}
    .box1_lg{margin-top:1vw;position:relative;margin: 15px 0px 0px 0px;align-items: center;}
    .box2_lg{margin-top:0vw;}
    .box3_lg{margin:1vw 0px;}
    .box4-lg{height:22vw;padding:0px;}


    .title_bg1{display: inline-flex;justify-content: center; height: 5.9vh; width: calc(100% - 3vw);background: url("../img/title_bg.png") no-repeat; align-items: center;background-size: 100%; background-position: center;}
    .title_bg2{display: flex;justify-content: flex-start;width: 22vw;}

    .b_col {
        position: relative; /* 使伪元素能够相对于此元素定位 */
        padding-bottom:10px;
        margin-bottom: 15px;
    }
        /* 使用伪元素来创建下边框 */
    .b_col::after {
        content: ''; /* 必须定义content属性 */
        position: absolute;
        bottom: 0; /* 将伪元素定位到元素底部 */
        left: 0px; /* 从左边开始10px */
        right: 15px; /* 从右边结束10px */
        border-bottom: 1px dashed #999696;; /* 设置下边框 */
    }
    .xyjj{background:#fff;}
    /*底部*/
    .db1{margin:0px; height: 2.66vw;background: url(../img/bottom_bg1.png) 100% no-repeat;background-size: 100% 100%;}
    .db2{width:72.45vw;margin-left:13.5vw; justify-content: space-around;align-items: center;}
    .db3{margin:0px; height: 8.08vw;background: url(../img/bottom_bg.png) 100% no-repeat;background-size: 100% 100%;color:#fff;font-family: Microsoft YaHei;font-weight: 400;}
    .db4{margin: 1.19vw 0 0 23.95vw;}
    .image-text_2 {width: 4.69vw;height: 5.89vw;margin-left:15px;text-align: center;}

    .text_2 {overflow-wrap: break-word; color: #484848;font-size: 1.57vw;white-space: nowrap;cursor: pointer;font-weight: bold;margin-left: 3vw;}
    .text_2_t {overflow-wrap: break-word;color: #484848;font-size: 1.57vw;text-align: left;white-space: nowrap;line-height: 1.57vw;cursor: pointer;}
    .text_2_n {overflow-wrap: break-word; color: #484848;font-size: 1.57vw;white-space: nowrap;cursor: pointer;font-weight: bold;margin-left: 15px;}
    .text_3 {color: #b1b0b0; width: 2.09vw;overflow-wrap: break-word;font-size: 0.9vw;text-align: left;white-space: nowrap;line-height: 0.73vw; /*margin: 0.2vw 0 0 38.75vw;*/cursor: pointer;right: 15px;position: absolute;}


    .image_12 {width: 4.69vw;height: 4.69vw;margin-bottom:5px;}

    .text-group_2 {overflow-wrap: break-word;color: rgba(255, 255, 255, 1);font-size: 0.83vw;font-family: MicrosoftYaHei;white-space: nowrap;line-height: 0.84vw;}
    /*.t_content:first-child{margin-top: 0;}*/
    /*.t_content{ !*justify-content: flex-end;*!margin-topmargin-top: 1.5vw;margin-top: 1.5vw;*/
    /*    margin-left: 1vw;}*/
    .group_13 {width:3.1vw;height: 2.5vw;margin-top: 0.11vw;background:#C782C8}

    .group_14 {width: 3.1vw;height: 1.7vw;background: #A140A2;}

    .text_42 {overflow-wrap: break-word;color: #fff;font-size: 1vw;font-family: MicrosoftYaHei;text-align: center;white-space: nowrap;line-height: 0.99vw;}

    .box_12 {background-color: rgba(191, 190, 172, 1);width: 1.25vw;height: 0.06vw;margin-top: 0.53vw;}

    .text_43 {overflow-wrap: break-word;color: #fff;font-size: 0.62vw;font-family: MicrosoftYaHei;text-align: center;white-space: nowrap;line-height: 0.99vw;}

    .group_13_t{background: url('../img/rlbg.png');background-size: cover;background-repeat: no-repeat;width: 3.1vw;height: 2.9vw;margin-top: 0.11vw;}
    .group_14_t {margin-top: 5px;}
    .text_42_t {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 1.35vw;font-family: MicrosoftYaHei;text-align: center;white-space: nowrap;line-height: 0.99vw;}

    .text_43_t {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 0.62vw;font-family: MicrosoftYaHei;text-align: center;white-space: nowrap;line-height: 0.99vw;}

    .paragraph_3 {width: 16.5vw;color: rgba(0, 0, 0, 1) !important;font-size: 0.84vw;text-align: left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}
    .paragraph_3_1 {width: 23vw;color: rgba(0, 0, 0, 1) !important;font-size: 0.84vw;text-align: left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}
    .paragraph_3_t {width: 16.6vw; /*color: rgba(0, 0, 0, 1) !important;*/color: #8B8B8B !important;font-size: 0.7vw;text-align: left;margin-top: 0.2vh;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}

    .w_30{width:30vw}

    .image_11 {width: 29.8vw;height: 3.23vw;margin: 2.5vw 0 0 13.85vw;}
    .image_db_{display:none}
    .xglj{ text-align: center;}
    .text_84 {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 0.93vw;font-family: MicrosoftYaHei;font-weight: NaN;white-space: nowrap;}


    .cricle{margin: 0px 15px 3px 13px;display: inline-block; background-color: rgba(98, 16, 98, 1); border-radius: 50%; width: 6px; height: 6px;}
    .nc_sj{ color: #4A4A4A; font-size: 14px; float: right;}
    .nc_sj::before {content: "[";font-size: 14px;}
    .nc_sj::after {content: "]";font-size: 14px;}
    .nc_sj1{ color: #4A4A4A; font-size: 14px; float: right;}
    /*.nc_sj1::before {content: "[";font-size: 14px;}*/
    /*.nc_sj1::after {content: "]";font-size: 14px;}*/
    .nc_img_d{margin-top:25px}
    .nc_img{margin-left:50px;margin-top:10px}
    .nc_img img{height:200px; width: 150px}
    .nc_img a{text-align: center;color:#4f4d4d !important;display: block;cursor: pointer;}
    /*---文学院---*/
    .box1_wxy{display: flex;flex-direction: row;width: 15vw;}
    .box_carouse{width:100%}
    .img1_wxy{background:url(../img/xwgg.png) 100% no-repeat; background-size: 100% 100%;width:14vw;height:8vw}
    .img_lunbo_2{width:100%;height: 23.2vw;}
    .box2_wxy{margin-left:1vw;width:37vw;cursor:pointer;}
    .t1_wxy{font-size: 18px; font-weight: 400; color: #090909; height: 2vw;line-height: 2vw;width:17vw;text-overflow: ellipsis; overflow: hidden;white-space: nowrap;}
    .t2_wxy{text-align: justify; font-size: 14px; font-weight: 400; color: #8B8B8B;height: 4vw;line-height: 1.4vw;display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
    .t3_wxy{font-size: 12px; color: #B4B4B4;height:2vw;line-height: 2vw;}
    .line_wxy{border-top: 1px dashed #c3c3c3; margin-top: 1vw;width: 100%;}
    .t4_wxy{text-indent: 28px;text-align: justify;font-size: 0.84vw; font-weight: 400;height:100%; width:100%;line-height: 1.4vw;display: -webkit-box; -webkit-line-clamp: 11; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
    .t5_wxy{width: 93%; overflow: hidden; text-overflow: ellipsis; display: inline-block; white-space: nowrap; margin-left: 8px;color:black}
    .img_mobile{display: none}
    .arrow{float:left;margin-top:15px;}
    .list-group-flush > .list-group-item {font-size: 1rem;color: #4A4A4A; border:0px;}
    .t7_wxy{height: 40px;line-height: 40px;padding: 0px !important;}
    .t8_wxy{width: 26vw;font-size: 16px; font-family: Microsoft YaHei; font-weight: bold; color: #4A4A4A; line-height: 34px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}



    .nc_dt{width: 65%;min-height: 800px;margin: 0 auto;text-align: justify;padding: 0 5%;margin-top:10px;background: #fff;}
    .text_27{width:300px;text-align: right;}
    .text_27 a{color:black !important;display: inline}
    .text_27 a:hover{color:#621062!important;}



    .db3_{margin-left: 18vw;display: flex;align-items: center;flex-direction: column;align-content: space-around;justify-content: space-evenly;width: 64vw;}
    .custom-hr{
        border: none;
        height: 2px;
        width: 100%;
        background: purple;
        background: linear-gradient(to right, purple 14%, purple 14%, #f0f0f0 14%, #f0f0f0 100%);
        margin: 0;
    }
    .custom-hr-27{
        border: none;
        height: 2px;
        width: 100%;
        background: purple;
        background: linear-gradient(to right, purple 27%, purple 27%, #f0f0f0 27%, #f0f0f0 100%);
        margin: 0;
    }


    .dm {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 5.3vh;
        width: 2.7vw;
        background-color: #DFC6E0; /* 灰色背景，仅用于演示 */
        /*border: 2px solid #ccc; !* 边框，仅用于演示 *!*/
        position: relative;
        color:#fff;
    }

    .month {
        position: absolute;
        top: 10%; /* 调整顶部位置 */
        left: 15%; /* 调整左边位置 */
        font-size: 0.8vw; /* 字体大小 */
        font-weight: bold; /* 字体加粗 */
    }
    .slash{
        font-size: 32px;
        font-weight: 1;
    }
    .date {
        position: absolute;
        bottom: 0%; /* 调整底部位置 */
        right: 10%; /* 调整右边位置 */
        font-size: 1vw; /* 字体大小 */
        font-weight: bold; /* 字体加粗 */
    }
    .tgzz{flex: 0 0 46%; display: flex; flex-direction: column; justify-content: space-evenly;}
    .t_n{flex: 0 0 46%; background: #F5F5F9; display: flex; flex-direction: column; justify-content: space-evenly; align-items: center;}
    .biaoti_mobile {text-align: center;font-weight: 700; font-size: 2vw;}

}